Bug 561922 - [abrt] crash in mono-core-2.4.3.1-1.fc12
[abrt] crash in mono-core-2.4.3.1-1.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:5e6e5dc2a61c7b77b91fa172f4d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-04 12:20 EST by Pablo Sandoval
Modified: 2010-12-03 18:18 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 18:18:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (36.23 KB, text/plain)
2010-02-04 12:20 EST, Pablo Sandoval
no flags Details

  None (edit)
Description Pablo Sandoval 2010-02-04 12:20:44 EST
abrt 1.0.4 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: banshee-1 /usr/lib64/banshee-1/Banshee.exe --redirect-log --play-enqueued
component: mono
executable: /usr/bin/mono
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: mono-core-2.4.3.1-1.fc12
rating: 1
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)
Comment 1 Pablo Sandoval 2010-02-04 12:20:46 EST
Created attachment 388847 [details]
File: backtrace
Comment 2 Pablo Sandoval 2010-02-04 12:23:37 EST
i Was sinc musit to a MTP device using Banshee wen it crashes.
Comment 3 Bug Zapper 2010-11-03 19:02:40 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 18:18:54 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.